# General messages
no-permission: "<dark_gray>[<white>racked.ru<dark_gray>]<reset> <red>error: <gray>you do not have permission to use this command."
inactive-command: "<dark_gray>[<white>racked.ru<dark_gray>]<reset> <gray>this command is <yellow>disabled<reset> <gray>via config."
invalid-usage: "<dark_gray>[<white>racked.ru<dark_gray>]<reset> <red>error: <gray>invalid command usage. use: <yellow><usage>"
unknown-subcommand: "<dark_gray>[<white>racked.ru<dark_gray>]<reset> <gray>unknown subcommand. type <yellow>/comfywl help<reset> <gray>for a list of commands."
invalid-player-name: "<dark_gray>[<white>racked.ru<dark_gray>]<reset> <red>error: <gray>invalid player name."
plugin-reloaded: "<dark_gray>[<white>racked.ru<dark_gray>]<reset> <gray>config reloaded."

# Whitelist status messages
whitelist-enabled: "<dark_gray>[<white>racked.ru<dark_gray>]<reset> <gray>whitelist <white>enabled."
whitelist-disabled: "<dark_gray>[<white>racked.ru<dark_gray>]<reset> <gray>whitelist <white>disabled."
whitelist-already-enabled: "<dark_gray>[<white>racked.ru<dark_gray>]<reset> <gray>whitelist already enabled."
whitelist-already-disabled: "<dark_gray>[<white>racked.ru<dark_gray>]<reset> <gray>whitelist already disabled."

# Player management messages
not-whitelisted: "<dark_gray>[<white>racked.ru<dark_gray>]<reset>\n\n<red>not whitelisted\n\n<gray>apply at <yellow>racked.ru"
player-added: "<dark_gray>[<white>racked.ru<dark_gray>]<reset> <gray>added <yellow><name><reset> <gray>to the whitelist."
player-removed: "<dark_gray>[<white>racked.ru<dark_gray>]<reset> <gray>removed <yellow><name><reset> <gray>from the whitelist."
non-existent-player-name: "<dark_gray>[<white>racked.ru<dark_gray>]<reset> <gray>no player named <yellow><name><reset> <gray>in the whitelist."

# Whitelist display messages
whitelisted-players-list: "<dark_gray>[<white>racked.ru<dark_gray>]<reset> <gray>whitelisted: <yellow><players>"
empty-whitelisted-players-list: "<dark_gray>[<white>racked.ru<dark_gray>]<reset> <gray>whitelist is empty."
whitelist-cleared: "<dark_gray>[<white>racked.ru<dark_gray>]<reset> <gray>all players removed from the whitelist."
